Bug 962 - xfig Libraries not included
Summary: xfig Libraries not included
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: xfig   
(Show other bugs)
Version: 5.2
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-01-25 21:13 UTC by philipp
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-02-18 22:21:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description philipp 1999-01-25 21:13:15 UTC
In the config-patch in the src-rpm you misspelled the
variable for the packaging directory. It should be DESTDIR
but you typed DESTDIRR instead.

Comment 1 Jeff Johnson 1999-02-18 22:21:59 UTC
Fixed in Raw Hide xfig-3.2.2-3.


Note You need to log in before you can comment on or make changes to this bug.